import {createSliderTabs} from "./SliderTabsComponent";

export default {
  title: 'Atoms/Slider-Tabs',
  args: {
    count: 3
  },
  argTypes: {}
}
const Template = ({...args}) => {
  return createSliderTabs({...args});
}

export const SliderTabs = Template.bind({});
SliderTabs.args = {};